html,body
{
	overflow:hidden;
	border:none;
}
body 
{
	margin-top:5px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:15px;
	color: #9ED7D2;
	font-family:Arial,Helvetica;
	font-size:80%;
	background-color: #9ED7D2;
	border-color: #0A5660;
	border-width: 1px;
}
select, input, textarea, label, pre, table
{
	font-size:100%;
}
.window
{
	overflow:hidden;
}
.headerrow
{
	height:30px;
	padding:5px;
	vertical-align:top;
	background-image:url(bgheader.gif);
	background-repeat:repeat-x;
}
.closebox
{
	padding-right:5px;
	text-align:right;
	height:30px;
}
.containerframe
{
	padding:5px;
	margin-right:135px;
}
.sendframe
{
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:10px;
	margin-right:135px;
	height:47px;
}
.sideframe
{
	padding-top:5px;
	padding-left:5px;
	vertical-align:top;
	width:130px;
	float:left;
	margin-left:-135px;
}
.container
{
	background-image:none;
	background-color:White;
	padding:0px;
	margin:0px;
	border:none;
}
.containerbox
{
	border: solid 1px #9EB6CE;
	background-color:White;
	width:100%;
	height:100%;
	overflow:hidden;
	padding:1px;
}
.logobox
{
	border: solid 1px #9EB6CE;
	background-color:White;
	padding:0px;
	width:119px;
	height:200px;
	text-align:center;
	vertical-align:middle;
	overflow:hidden;
}
.surveybox
{
	border-top: solid 1px #9EB6CE;
	border-left: solid 1px #9EB6CE;
	border-right: solid 1px #9EB6CE;
	background-color:White;
	padding:0px;
	margin:0px;
	width:100%;
	overflow:hidden;
}
.surveyfieldline
{
	padding-bottom:5px;
	padding-right:15px;
}
.surveyfooter
{
	border:Solid 1px #9EB6CE;
	background: white url(bgsendfooter.gif) repeat-x left;
	height:30px;
	width:100%;
	vertical-align:middle;
	position:relative;
	bottom:0;
	font-size:12px;
}
.footerrow
{
	height:25px;
	position:relative;
	bottom:0px;
	clear:both;
	background-repeat: repeat-x;
}
.bottomborder
{
    border-bottom: solid 1px #9EB6CE;
    padding:0;
}

.headertext
{
	font: 1px Arial;
	opacity: 0;
	color: #288c90;
}
.footertext
{
	font-size:8pt;
	color: #FFFFFF;
	padding-left:5px;
}
.footerleft
{
	float:left;
	padding-left:3px;
	padding-top:6px;
}
.footerright
{
	float:right;
	padding-right:25px;
	padding-top:5px;
}
.labels
{
	color: #303030;
}
.errorlabels
{
	color:Red;
}
.poweredby
{
	font-size:7pt;
	font-family:Tahoma,Arial;
	color: #9ED7D2;
}
.chatwindow
{
	font-family:Arial,Tahoma,Serif; 
	font-size:100%;
	width:100%; 
	height:100%;
	scrollbar-base-color:#f7f7Ff7;
	scrollbar-3dlight-color:#fafafa;
	scrollbar-highlight-color:#cecfce;
	scrollbar-shadow-color:#cecfce;
	scrollbar-darkshadow-color:#fafafa;
	scrollbar-track-color:#fffbff;
	scrollbar-arrow-color:#3f52b8;
	overflow:-moz-scrollbars-vertical;
	overflow-x:hidden;
	overflow-y:auto;
}
.prechatwindow
{
	font-size:90%;
	font-family:Tahoma,Arial;
	width:100%;
	height:100%;
	scrollbar-base-color:#f7f7Ff7;
	scrollbar-3dlight-color:#fafafa;
	scrollbar-highlight-color:#cecfce;
	scrollbar-shadow-color:#cecfce;
	scrollbar-darkshadow-color:#fafafa;
	scrollbar-track-color:#fffbff;
	scrollbar-arrow-color:#3f52b8;
	overflow:-moz-scrollbars-vertical;
	overflow-x:hidden;
	overflow-y:auto;
}
.lineo
{
	color:Blue;
	font-style:normal;
}
.linev
{
	color:Black;
	font-style:normal;
}
.linesays
{
	color:#C0C0C0;
	font-style:normal;
}
.linet
{
	color:Olive;
	font-style:italic;
}
.chatinput
{
	font-size:100%;
	color:#303030;
	font-family:Arial;
	overflow:auto;
	border: none 0px #9EB6CE;
	width:100%;
	height:100%;
	scrollbar-base-color:#f7f7Ff7;
	scrollbar-3dlight-color:#fafafa;
	scrollbar-highlight-color:#cecfce;
	scrollbar-shadow-color:#cecfce;
	scrollbar-darkshadow-color:#fafafa;
	scrollbar-track-color:#fffbff;
	scrollbar-arrow-color:#3f52b8;
}
.inputbox
{
	font-size:100%;
	color:#303030;
	font-family:Arial;
	border: solid 1px #9EB6CE;
}
.controls
{
	color:#303030;
}
.buttonsendpadding
{
	padding-left:12px;
	padding-top:5px;
}
.buttonsendtext
{
	color:Black;
	font-family:Tahoma,Verdana,Arial;
}
.buttonsend
{			
	background-image:url('btnSend.gif');
	background-repeat:no-repeat;
	cursor: pointer;
	cursor: hand;
	width:105px;
	height:35px;
	text-align:center;
	padding-top:10px;
}
.buttonsendhover
{	
	background-image:url('btnSendHover.gif');
	background-repeat:no-repeat;	
	cursor: pointer;
	cursor: hand;
	width:105px;
	height:35px;
	text-align:center;
	padding-top:10px;
}
.buttonclosepadding
{
	padding-left:12px;
	padding-top:5px;
}
.buttonclose
{
	background-image:url('btnClose.gif');
	background-repeat:no-repeat;
	cursor: pointer;
	cursor: hand;
	width:105px;
	height:35px;
	text-align:center;
	padding-top:10px;
}
.buttonclosehover
{
	background-image:url('btnCloseHover.gif');
	background-repeat:no-repeat;	
	cursor: pointer;
	cursor: hand;
	width:105px;
	height:35px;
	text-align:center;
	padding-top:10px;
}
.buttonclosetext
{
	color:Black;
	font-family:Tahoma,Verdana,Arial;
}
.button 
{
	color:#303030;
	border: solid 1px #B8B8B8;
    background:#e5e5e5;
}
.button:hover 
{
	background:#F2F2F2;
	border:solid 1px #6699CC;
}
A:link
{
	text-decoration:none;
}			
A:visited
{	
	text-decoration:none;
}		
A:active	
{	
	text-decoration:none;
	color:#333399;
}			
